## Settings.ExtensionSettings Settings.ExtensionSettings — Settings object for extensions. |

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── Settings.XletSettingsBase
            ╰── Settings.ExtensionSettings

## Functions

### _init ()

    _init (Object   xlet,
           string   uuid);

#### Parameters

xlet | the object variables are binded to (usually `this`) |
uuid | uuid of the extension |